package com.tencent.mm.plugin.appbrand.widget;

import android.graphics.drawable.Drawable;
import com.tencent.luggage.a.b;

public interface g extends b {
    public static final g iUd = new 1();

    Drawable aOG();
}
